# Translation of Plugins - Akismet Anti-spam: Spam Protection - Stable (latest release) in Lao
# This file is distributed under the same license as the Plugins - Akismet Anti-spam: Spam Protection - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2015-08-24 13:40:17+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: GlotPress/4.0.3\n"
"Language: lo_LA\n"
"Project-Id-Version: Plugins - Akismet Anti-spam: Spam Protection - Stable (latest release)\n"

#: views/notice.php:225
msgid "The key you entered is invalid. Please double-check it."
msgstr "Key ທີ່ທ່ານໃສ່ບໍ່ຖືກຕ້ອງ. ກະລຸນນາກວດຄືນອີກຄັ້ງ"

#: views/notice.php:112
msgid "Network functions are disabled."
msgstr "Network functions ໃຊ້ງານບໍ່ໄດ້."

#: views/notice.php:36 views/notice.php:46
msgid "Akismet has detected a problem."
msgstr "Akismet ກວດເຫັນບັນຫາ."

#: class.akismet-admin.php:649
msgid "Awaiting spam check"
msgstr "ລໍຖ້າການກວດສອບສແປມ"

#: class.akismet-widget.php:20
msgid "Akismet Widget"
msgstr "Akismet Widget"

#: class.akismet-widget.php:21
msgid "Display the number of spam comments Akismet has caught"
msgstr "ສະແດງຈຳນວນຂອງສແປມຄວາມເຫັນທີ່ Akismet ພົບ"

#. translators: The placeholder is the number of pieces of spam blocked by
#. Akismet.
#: class.akismet-widget.php:146
msgid "<strong class=\"count\">%1$s spam</strong> blocked by <strong>Akismet</strong>"
msgid_plural "<strong class=\"count\">%1$s spam</strong> blocked by <strong>Akismet</strong>"
msgstr[0] "<strong class=\"count\">%1$s ຄວາມເຫັນສແປມ</strong> ຖືກບລອກໂດຍ <strong>Akismet</strong>"

#: class.akismet-admin.php:152 class.akismet-admin.php:307
#: class.akismet-admin.php:858 views/config.php:88
msgid "Settings"
msgstr "ຕັ້ງຄ່າ"

#. translators: 1: Akismet website URL, 2: Number of spam comments.
#: class.akismet-admin.php:444
msgid "<a href=\"%1$s\">Akismet</a> has protected your site from %2$s spam comment already. "
msgid_plural "<a href=\"%1$s\">Akismet</a> has protected your site from %2$s spam comments already. "
msgstr[0] "<a href=\"%1$s\">Akismet</a> ໄດ້ປ້ອງກັນເວັບໄຊທ່ານຈາກ %2$s ຄວາມເຫັນສແປມຮຽບຮ້ອຍແລ້ວ. "

#: class.akismet-admin.php:653
msgid "Flagged as spam by Akismet"
msgstr "ຖືກບັນທຶກວ່າເປັນສແປມໂດຍ Akismet"

#: class.akismet-admin.php:677
msgid "History"
msgstr "ປະຫວັດ"

#: class.akismet-admin.php:423
msgctxt "comments"
msgid "Spam"
msgstr "ສແປມ"

#: class.akismet-admin.php:655
msgid "Cleared by Akismet"
msgstr "ຖືກລຶບໂດຍ Akismet"

#. translators: %s: Number of comments.
#: class.akismet-admin.php:703
msgid "%s approved"
msgid_plural "%s approved"
msgstr[0] "%s ຍອມຮັບ"

#: class.akismet-admin.php:766
msgid "Akismet caught this comment as spam during an automatic retry."
msgstr "Akismet ຈັບໄດ້ວ່າຄວາມເຫັນນີເປັນສແປມໃນຂະນະທີກວດສອບອັດຕະໂນມັດອີກຄັງ."

#. translators: The placeholder is a short string (like 'spam' or 'approved')
#. denoting the new comment status.
#: class.akismet-admin.php:811
msgid "Comment status was changed to %s"
msgstr "ສະຖານະຄວາມເຫັນຖືກປ່ຽນເປັນ %s"

#: class.akismet-admin.php:769
msgid "Akismet cleared this comment during an automatic retry."
msgstr "Akismet ລຶບຄວາມເຫັນນີໃນຂະນະທີກວດສອບອັດຕະໂນມັດອີກຄັງ."

#: class.akismet-admin.php:677 class.akismet-admin.php:685
msgid "View comment history"
msgstr "ເບິ່ງປະຫວັດການໃຫ້ຄວາມເຫັນ"

#: class.akismet-admin.php:107 class.akismet-admin.php:1540
msgid "Akismet"
msgstr "Akismet"

#. translators: %s: Username.
#: class.akismet-admin.php:661
msgid "Flagged as spam by %s"
msgstr "ຖືກທ້ວງເປັນສແປມໂດຍ %s"

#. translators: %s: Username.
#: class.akismet-admin.php:664
msgid "Un-spammed by %s"
msgstr "ຖືກບໍ່ເປັນສແປມໂດຍ %s"

#: class.akismet-widget.php:34 class.akismet-widget.php:69
msgid "Spam Blocked"
msgstr "ສແປມຖືກບລອກ"

#: class.akismet-widget.php:39
msgid "Title:"
msgstr "ຫົວຂໍ້:"

#: class.akismet-admin.php:298 class.akismet-admin.php:309
#: class.akismet-admin.php:322
msgid "Akismet Configuration"
msgstr "ການຕັ້ງຄ່າ Akismet"

#: class.akismet-admin.php:286
msgid "Akismet Stats"
msgstr "ສະຖິຕິຂອງ Akismet"

#: class.akismet-admin.php:537
msgid "Check for Spam"
msgstr "ກວດເບິ່ງສແປມ"

#. translators: The placeholder is an amount of time, like "7 seconds" or "3
#. days" returned by the function human_time_diff().
#: class.akismet-admin.php:831
msgid "%s ago"
msgstr "%s ຜ່ານມາ"

#: class.akismet-admin.php:333
msgid "For more information:"
msgstr "ສຳລັບຂໍ້ມູນເພີ່ມເຕີມ:"

#: views/config.php:339
msgid "Change"
msgstr "ປ່ຽນ​ແປງ"

#: class.akismet-admin.php:103
msgid "Comment History"
msgstr "ປະຫັວດຄວາມເຫັນ"
